Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 623 - SB16 PNP not auto or manually installable
Summary: SB16 PNP not auto or manually installable
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-27 07:17 UTC by squigley
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-01-18 20:15:55 UTC


Attachments (Terms of Use)

Description squigley 1998-12-27 07:17:34 UTC
sndconfig detects the SB16 PNP (my card is "model:CT2980)
says a sound will now be played to test setup, i then
recieve "error CONFIGURE ctl002b, don't know what to do." i
have tried recompiling kernel with both native and module
support, with no luck

Comment 1 Bill Nottingham 1998-12-28 16:07:59 UTC
isapnp apparently choked on the /etc/isapnp.conf file.
Try removing it (or moving it out of the way), and rerunning
sndconfig. Does that help?

Comment 2 David Lawrence 1999-01-18 20:15:59 UTC
This bug has been closed due to 3 weeks of no responce. It may be
reopened if needed.


Note You need to log in before you can comment on or make changes to this bug.